body {
    margin: 0px;
    background: url("image/frame_pozadi.gif") repeat-y;
    background-color: #0099FF;
}

#header {
    height: 70px;
}

#header div.pad {
    padding-top: 7px;
}

#header .logo {
    float: left;
    width: 270px;
    height: 70px;
    text-align: center;
}

#header .banner {
    float: left;
    padding-left: 11px;
    padding-top: 1px;
    width: 468px;
    height: 60px;
    text-align: right;
}

#main {
    clear: both;
}

#main #left {
    float: left;
}

#main #left .menu {
    width: 102px;
    height: 435px;
    background: url("image/frame_menuu.gif");
    text-align: right;
    font-size: 12px;
    font-family: verdana;
}

#main .telo {
    float: left;
    width: 651px;
    text-align: center;
}

#zatelem {
    clear: both;
    width: 753px;
    padding-top: 50px;
    font-family: arial, helvetica, serif;
    font-size: 9px;
    text-align: center;
}

.reklama {
    position: absolute;
    left: 945px;
    top: 28px;
    width: 120px;
    height: 240px;
    background: #FFFFFF;
}

.reklama2 {
    position: absolute;
    left: 945px;
    top: 276px;
    width: 120px;
    height: 240px;
    background: #FFFFFF;
}

.leftak {
    position: absolute;
    width: 102px;
    top: 77px;
    text-align: center;
}

.icony {
    width: 102px;
    top: 511px;
    font-family: arial, helvetica, serif;
    font-size: 9px;
    text-align: center;
}

.inner {
    position: relative;
    left: -6px;
    top: -1px;
}

.netway {
    width: 102px;
    height: 42px;
    font-size: 9px;
    background-image: url("image/frame_count.gif");
}

.ikonka {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #000000;
}
